body{
  padding:0px;
  font-size : 100%;
}
.lefta{
  width : 45%;
  float:left;
  bottom : inherit;
}
.centera{
  width : 54%;
  float:left;
  margin-left : 10px;
  bottom : inherit;
}
.raita{
  float:left;
  margin-left : 10px;
  bottom : inherit;
  width : 0%;
}
.top{
  width:99%;
}
.clear{
  clear: both;
  margin-bottom : 10px;
}
*.mydialogbox{
  width: 370px;
  height: 200px;
  padding: 16px;
  overflow: auto;
  backgroud-image: url('./mydialogbox.gif');
  background-repeat: no-repeat;
}
*.contents{
  width: 346px;
  height: 168px;
  margin: 0em;
  overflow: auto;
}
#aq{
  font-size : x-small;
  font-weight : normal;
  margin-left : 10pt;
}
#bana{
  margin-left : 100pt;
}
#hede{
  font-size : x-small;
  font-weight : normal;
  margin-right : 100pt;
  margin-bottom : -1pt;
}
#hedeB{
  font-size : x-small;
  font-weight : normal;
  margin-right : 110pt;
}
.clear{
  clear: both;
}
.ce{
  margin-left : 10pt;
  text-align : center;
}
#cea{
  margin-left : 50pt;
  font-size : x-small;
  font-weight : bold;
  margin-bottom : -2pt;
}
#ceb{
  margin-right : 5pt;
}
#cen{
  text-align : center;
}
.cen{
  text-align : center;
  font-size : x-small;
}
dd{
  font-size : medium;
  margin-left : -1px;
}
col{
  font-size : x-small;
  color : #c1fdf5;
}
}
TD{
  font-size : 100%;
  line-height : 20pt;
}
sub{
  font-size : x-small;
  margin-left : 10pt;
}
#aa{
  margin-right : 10pt;
  margin-top : -30pt;
}
dl{
  margin-left : 10pt;
}
dd{
  font-size : medium;
  font-weight : 100;
}
dt{
  font-weight : bold;
}
#nn{
  font-size : x-small;
  font-weight : lighter;
  margin-left : 50pt;
  margin-top : 10pt;
}
#ee{
  margin-right : 88pt;
}
li{
  font-size : medium;
  margin-bottom : 10px;
}
.sl{
  font-size : x-small;
  font-weight : normal;
}
#ll{
  font-size : x-small;
}
.etabs{
  font-size : x-small;
}
.etabs li{
  display:inline;
  font-size : x-small;
  margin-bottom : 10pt;
}
strong{
  font-weight : bolder;
}
#bol{
  font-weight : bold;
}
#ra{
  margin-left : 35pt;
}
h2{
  font-size : medium;
  font-weight : bolder;
}
.sky{
  background-color : #e1ffff;
}
.ye{
  background-color : #ffffbb;
}
.pin{
  background-color : #ffd0ff;
}
.gre{
  background-color : #d9fecb;
}
#in{
  background-color : white;
}
#l1{
  font-family : "lr SVbN";
  color : red;
  font-weight : bolder;
  text-decoration : none;
}
#l2{
  font-family : "lr SVbN";
  font-weight : bolder;
  color : blue;
  text-decoration : none;
}
#p2{
  font-size : x-small;
  margin-bottom : -1pt;
  font-weight : normal;
}
.l3{
  font-weight : bold;
  font-size : x-small;
}
#inf{
  font-size : x-small;
  font-weight : 100;
  text-align : right;
  margin-right : 50pt;
}
.p1{
  font-size : medium;
  font-weight : bolder;
  margin-left : 20px;
}
.ss1{
  text-align : right;
  margin-right : 50pt;
}
.gr{
  background-color : #e6e6e6;
}
.c1{
  text-align : center;
}
.pinf{
  font-size : x-small;
  font-weight : normal;
}
.ps{
  font-size : x-small;
  font-weight : normal;
}
h1{
  text-align : right;
  font-size : medium;
  font-weight : normal;
}
#int{
  margin-left : 20pt;
}
.p3{
  font-size : x-large;
  font-weight : bolder;
  text-align : right;
  margin-right : 150pt;
}
.p4{
  text-align : right;
  font-size : medium;
  font-weight : bolder;
}
.p5{
  margin-top : 20pt;
}
#zz{
  text-align : right;
}
.cr{
  text-align : center;
}
.p6{
  text-align : right;
  font-size : small;
}
.hidari{
  width : 50%;
  float : left;
}
.naka{
  width : 49px;
  float : left;
}
.tp2{
  text-align : right;
}

